a900e3 - Update to 2.27.0

Authored and Committed by remi 4 years ago
    - Update to 2.27.0
    - add provides php-composer(horde/horde-imap-client)
    - raise dependency on Horde_Socket_Client > 2
    
    (cherry picked from commit c86954e5b6070231be210e6b7cf02c77ad0a362c)
    
        
file modified
+1 -0
file modified
+1 -1